ServerEvents.recipes(event => {
	
	event.custom({ 
		type: "modern_industrialization:soundtest",
		eu: 32,
		duration: 200,
		item_inputs: [
			{item: "minecraft:gravel", amount: 1, probability: 0.0}
		],
		item_outputs: [
			{item: "minecraft:gravel", amount: 1, probability: 0.01}
		]
	})
	
	
})	